# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: administrator/components/com_menumanager/admin.menumanager.html.php:42
#: administrator/components/com_menumanager/menumanager.xml
msgid "Menu Manager"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:53
msgid "Menu Name"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:56
msgid "Menu Items"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:59
msgid "# Published"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:62
msgid "# Unpublished"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:65
msgid "# Trash"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:68
msgid "# Modules"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:94
msgid "Edit Menu Name"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:99
msgid "Edit Menu Items"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:156
msgid "Please enter a menu name"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:164
msgid "Please enter a module name for your menu"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:182
msgid "Menu Details"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:190
msgid "Menu Name:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:195
msgid ""
"This is the identification name used by mambo to identify this menu within "
"the code - it must be unique. It is recommended that you do not have any "
"spaces in your Menu Name"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:210
msgid "Title of the mod_mainmenu module required to show this Menu"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:216
msgid ""
"A new mod_mainmenu module, with the Title you have entered above will "
"automatically be created when you save this menu."
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:218
msgid ""
"Parameters for the module created are to be edited through the \"Modules "
"Manager [site]\": Modules -> Site Modules"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:266
#, php-format
msgid "Delete Menu: %s"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:279
msgid "Module(s) being Deleted:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:301
msgid "Menu Items being Deleted:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:321
msgid ""
"This will <span style=\"font-weight:bold;color:#FF0000\">Delete</span> this "
"Menu, <br />ALL its Menu Items and the Module(s) associated with it"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:324
msgid ""
"Are you sure you want to Delete this menu? \\nThis will Delete the Menu, its "
"Items and the Module(s)."
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:325
#: administrator/components/com_menumanager/admin.menumanager.html.php:326
#: administrator/components/com_menumanager/toolbar.menumanager.html.php:28
msgid "Delete"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:356
msgid "Please enter a name for the copy of the Menu"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:359
msgid "Please enter a name for the new Module"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:373
msgid "Copy Menu"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:383
msgid "New Menu Name:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:387
msgid "New Module Name:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:394
msgid "Menu being copied:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.html.php:404
msgid "Menu Items being copied:"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:18
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:209
msgid ""
"You cannot rename the \"mainmenu\" Menu as this will disrupt the proper "
"operation of Mambo"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:225
msgid ""
"A menu already exists with that name - you must enter a unique Menu Name"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:260
#, php-format
msgid "New Menu created [ %s ]"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:314
msgid "Menu Items & Modules updated"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:328
#: administrator/components/com_menumanager/admin.menumanager.php:378
msgid "You cannot delete the \"mainmenu\" menu as it is a core menu"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:469
msgid ""
"A menu with that name already exists - you must enter a unique Menu Name"
msgstr ""

#: administrator/components/com_menumanager/admin.menumanager.php:529
#, php-format
msgid "Copy of Menu `%s` created, consisting of %d item"
msgid_plural "Copy of Menu `%s` created, consisting of %d items"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_menumanager/menumanager.xml
msgid "This component manages your Menus."
msgstr ""

#: administrator/components/com_menumanager/toolbar.menumanager.html.php:26
#: administrator/components/com_menumanager/toolbar.menumanager.html.php:61
msgid "Copy"
msgstr ""

#: administrator/components/com_menumanager/toolbar.menumanager.html.php:48
msgid "Save"
msgstr ""
